@charset "euc-kr";

/* HEADER */
/* #headerWr{position:fixed; left:0; top:0; width:100%; height:109px;  z-index: 10; background: url('/images/common/gnb-bg.png') repeat-x top left;}  */

/* CONTAINER */
#containe {position:relative; padding:0; z-index:5; width:100%; overflow:hidden;}
#indicator {position:fixed; top:208px; right:10px; height:95px; width:30px; z-index:20;}
#indicator ul li {margin-bottom:1px; }
#indicator ul li #index {position:fixed; top:271px; right:41px; background:url('/images/front/main/bg_indi_list.png') no-repeat left top; height:110px; width:66px; padding:17px 15px 15px; line-height:1; font-size:12px; }
#indicator ul li #index li {margin-bottom:7px;}
#indicator ul li #index li a {color:#ccc; line-height:1;}
#indicator ul li #index li.on a {color:#fff;}
/*
#bg01 {background:#ffffff;}
#bg02 {background:#ffffff; }
#bg03 {background:#ffffff;}
#bg04 {background:#faecda;}
#bg05 {background:#eaeddd;}
#bg06 {background:#e9eae9;}
*/
/*공통*/
.visualArea { width:100%; position:relative; border:0px solid #000000; }   /*   height:860px;  */
.objectWr { position:relative; width:1200px; margin:0 auto; }
.lineObjWr { z-index:15; }
.txt_group h2.small_txt { margin-bottom:18px; color:#363636; font-weight:bold; font-size:14px !important; }
.txt_group h3 { font-size:39px; letter-spacing:-3px; }
/*.contentsBox { position:absolute; top:400px; width:960px; z-index:20; }   /*  width:960px;   */ 
.boxWr { width:100%; overflow:hidden; }
.more { position:absolute; right:23px; top:23px; } 


.mobile-head-logo {display:none;}
.mobile-head-logo-fixed {display:none;}

/* main slide area */
.main-slide-area {float:left; width:594px; max-width:594px; height:auto; overflow:hidden; margin-top:10px; z-index:1;  
								 -webkit-border-radius: 15px;
						     -moz-border-radius: 15px;
						          border-radius: 15px;}
.site-slider { width:1200px; height:auto; text-align:center; border:0px solid #00ff00; }

/*visual01*/
#bg01 { clear:both; display:block; margin-top:0px; vertical-align:top; border:0px solid #00ff00; }

#bg01 .bg01-height { clear:both; width:100%; height:10px;display:block; }
#bg01 .contentsBox { float:right; right:50%; position:relative; display:block; border:0px solid #000000; }
#bg01 .mainslidelayout {float:left; left:50%; position:relative; display:block; overflow:auto; text-align:center; margin-left:0px; margin-top:2px; margin-bottom:14px; z-index:2; }
#bg01 .quicknav {  float:left; left:50%; position:relative; display:block; overflow:hidden; text-align:center; margin-left:0px; margin-top:2px; margin-bottom:7px; z-index:2; }
#bg01 .quicknav ul { 	position:relative;}
#bg01 .quicknav ul li {  position:relative; margin-right:12px; margin-left:0px; text-align:center; border:0px solid #00ff00; }
#bg01 .quicknav ul li a{display:block; width:300px;  text-align:center; border:0px solid #00ff00; }
#bg01 .quicknav ul li a img { text-align:center; border:0px solid #00ff00; 
													/*zoom:1; 
													background:transparent; 
													-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";
													    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);*/
											}
#bg01 .quicknav .main-quick-table {width:100%; border:0; margin-top:15px; margin-bottom:0px; overflow:hidden; -webkit-box-sizing:border-box; box-sizing:border-box;}
#bg01 .quicknav .main-quick-table .main-quick-table-td {width:33.3%; min-height:50px; border:0; font-size:14px; text-align:center;}

#bg01 .main-port-layout {float:left; left:50%; position:relative; display:block; overflow:hidden; text-align:center; margin-left:0px; margin-top:2px; margin-bottom:20px; z-index:2; }
#bg01 .main-port-layout .portimgbox {float:left; position:relative; display:block; overflow:hidden; text-align:left; width:180px; max-height:128px; overflow-y:hidden; margin-right:3px; }
#bg01 .main-port-layout .portimgbox a { width:100%;}
#bg01 .main-port-layout .portimgbox a img { width:100%;}
.margin-right-no {margin-right:0;}

.main-quick-banner {float:left; width:594px; overflow:hidden; border:0px solid #00ff00; margin-left:12px; margin-top:10px; }
.m-q-banner1 {float:left; position:relative; overflow:hidden; width:291px; height:157px; margin:0 12px 8px 0; background: #fff url(/images/main/banner/banner1_bg.jpg) 100% 100% no-repeat; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px;}
.m-q-banner2 {float:left; position:relative; overflow:hidden; width:291px; height:157px; margin:0 0px 8px 0;  background: #fff url(/images/main/banner/banner2_bg.jpg) 100% 100% no-repeat; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px;}
.m-q-banner3 {float:left; position:relative; overflow:hidden; width:291px; height:157px; margin:0 12px 8px 0; background: #fff url(/images/main/banner/banner3_bg.jpg) 100% 100% no-repeat; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px;}
.m-q-banner4 {float:left; position:relative; overflow:hidden; width:291px; height:157px; margin:0 0px 8px 0;  background: #fff url(/images/main/banner/banner4_bg.jpg) 100% 100% no-repeat; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px;}
.m-q-banner5 {float:left; position:relative; overflow:hidden; width:291px; height:157px; margin:0 12px 8px 0; background: #fff url(/images/main/banner/banner5_bg.jpg) 100% 100% no-repeat; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px;}
.m-q-banner6 {float:left; position:relative; overflow:hidden; width:291px; height:157px; margin:0 0px 8px 0;  background: #fff url(/images/main/banner/banner6_bg.jpg) 100% 100% no-repeat; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px;}
.m-q-go1 {position:relative; display:block; width:100%; height:100%; text-align:center; color:#ffffff; font-size:1px; text-indent:-10000px; font-style:italic; font-weight:bold; padding:0; cursor:pointer; }
.m-q-go2 {position:relative; display:block; width:100%; height:100%; text-align:center; color:#ffffff; font-size:1px; text-indent:-10000px; font-style:italic; font-weight:bold; padding:0; cursor:pointer;}
.m-q-go3 {position:relative; display:block; width:100%; height:100%; text-align:center; color:#ffffff; font-size:1px; text-indent:-10000px; font-style:italic; font-weight:bold; padding:0; cursor:pointer;}
.m-q-go4 {position:relative; display:block; width:100%; height:100%; text-align:center; color:#ffffff; font-size:1px; text-indent:-10000px; font-style:italic; font-weight:bold; padding:0; cursor:pointer;}
.m-q-banner_title { text-align:left; padding:20px 0 13px 22px; font-size:24px; line-height:24px; font-weight:bold; color:#333; }
.m-q-banner_desc { text-align:left; padding-left:22px; font-size:14px; line-height:20px; color:#777; }
/*
.m-q-go1 {position:absolute; left:20px; bottom:13px; width:154px; text-align:center; color:#ffffff; font-size:14px; font-style:italic; font-weight:bold; padding:15px 25px; border:1px solid #a4a4a4; cursor:pointer; }
.m-q-go2 {position:absolute; left:20px; bottom:13px; width:154px; text-align:center; color:#ffffff; font-size:14px; font-style:italic; font-weight:bold; padding:15px 25px; border:1px solid #a4a4a4; cursor:pointer;}
.m-q-go3 {position:absolute; left:20px; bottom:13px; width:154px; text-align:center; color:#ffffff; font-size:14px; font-style:italic; font-weight:bold; padding:15px 25px; border:1px solid #a4a4a4; cursor:pointer;}
.m-q-go4 {position:absolute; left:20px; bottom:13px; width:154px; text-align:center; color:#ffffff; font-size:14px; font-style:italic; font-weight:bold; padding:15px 25px; border:1px solid #a4a4a4; cursor:pointer;}
*/
.m-q-go1:link,.m-q-go1:visited,.m-q-go1:active {color:#78675e;} .m-q-go1:hover{color:#78675e;border-color:#78675e;}
.m-q-go2:link,.m-q-go2:visited,.m-q-go2:active {color:#78675e;} .m-q-go2:hover{color:#78675e;border-color:#78675e;}
.m-q-go3:link,.m-q-go3:visited,.m-q-go3:active {color:#78675e;} .m-q-go3:hover{color:#78675e;border-color:#78675e;}
.m-q-go4:link,.m-q-go4:visited,.m-q-go4:active {color:#78675e;} .m-q-go4:hover{color:#78675e;border-color:#78675e;}



.main-news-area {float:left; width:291px; /*height:214px;*/ height: auto; margin:0 12px 8px 0; display:block; overflow:hidden; text-align:left; background:#fff; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px;}
.main-news-title {float:left; width:90%; display:block; overflow:hidden; text-align:left; color:#333; font-size:24px; letter-spacing:-1px; font-weight:800; padding:20px 0 13px 20px;}
.main-news-title a:link,.main-news-title a:visited,.main-news-title a:active {color:#333;} .main-news-title a:hover {color:#78675e;}
.main-news-title a.ttt{float:left; width:80%; text-align:left;}
.main-news-title a.morebtn{float:right; width:20%; font-size:11px; color:#a9a9a9; vertical-align:top; text-align:right; padding-top:5px; margin-right:0px; }
.main-news-text {float:left; width:90%; overflow:hidden; text-align:left; color:#c8c8c8; font-size:13px; font-weight:400; padding:5px 0 4px 20px;}
.main-news-text a:link,.main-news-text a:visited,.main-news-text a:active {color:#767676;} .main-news-text a:hover {color:#78675e;}
.main-blog-area {float:left; position:relative; overflow:hidden; width:445px; text-align:left; }
.main-clteam-go {float:left; width:195px; overflow:hidden; text-align:left; }
.go-family-link {float:left; padding-bottom:7px;}
.gogobanner {height:214px; text-align:center; }

.main-rev-area {float:left; width:594px; height:214px; margin:0 0 8px 0; display:block; overflow:hidden; text-align:left; background:#fff; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px;}
.main-rev-area .main-rev-title {float:left; width:98%; display:block; overflow:hidden; text-align:left; padding:20px 0 13px 20px; border:0;}
.main-rev-area .main-rev-title .t {float:left; width:40%; display:block; overflow:hidden; text-align:left; color:#333; font-size:24px; letter-spacing:-1px; font-weight:400; border:0; }
.main-rev-area .main-rev-title .s {float:left; width:60%; display:block; overflow:hidden; text-align:left; color:#333; font-size:14px; letter-spacing:-1px; font-weight:400; border:0; padding-top:7px; padding-left:10px; }
.main-rev-area .main-rev-title .s span.rev-type {float:left; padding-left:10px; padding-right:5px; }
.main-rev-area #main_rev_q {float:left; width:98%; display:block; overflow:hidden; text-align:left; padding:0px 0 10px 20px; border:0;}
.main-rev-area #main_rev_r {float:left; width:98%; display:block; overflow:hidden; text-align:left; padding:0px 0 10px 20px; border:0; display:none;}
.main-rev-area .uro-field {border:1px solid #ddd; height:30px; color:#3e3e3e; font-size:13px; padding-left:4px; margin-bottom:7px; }
.main-rev-area .f-author {width:45%; margin-right:2%;}
.main-rev-area .f-phone {width:47%;} 
.main-rev-area .f-textarea {width:95%; height:30px; border:1px solid #ddd; color:#3e3e3e; font-size:13px; padding:4px; margin-bottom:7px; }
.main-rev-area .check_point {}
.main-rev-area input[type="checkbox"].chk { display: inline-block; width:14px; height:14px; vertical-align: middle; -webkit-appearance: none; border-radius: 0; border: 0; margin:0; padding:0; cursor: pointer; }
.main-rev-area button.urosubmit {border:1px solid #46b8da; background:#5bc0de; color:#fff; padding:5px 8px; border-radius:5px; font-size:12px; font-weight:700; text-align:center; margin-left:10px; }


.banner-hepldesk {margin-right:0; /*background:url("/images/main/helpdesk-bg.jpg") no-repeat; background-position:-39px -65px;*/ background:#f7d863;}
.helpdesk-title  {display:block; color:#333; font-size:20px; font-weight:800; padding:10px 0 0 20px; background:#f5c813;}
.helpdesk-txt    {display:block; color:#333; font-size:13px; font-weight:400; padding:4px 0 0 20px;}
.helpdesk-tel    {display:block; color:#333; font-size:26px; font-weight:800; padding:0px 0 0 20px; background:#f5c813;}
.helpdesk-time   {display:block; color:#333; font-size:15px; font-weight:400; padding:8px 15px 8px 15px; }
.helpdesk-time dd {  display:block; width:100%; letter-spacing:-0.5px;}
.helpdesk-time .td1 { display:inline-block; width:80px;  text-align:left; color:#333; font-size:14px; font-weight:400; padding:3px 0px 2px 0; }
.helpdesk-time .td2 { display:inline-block; width:160px;  text-align:left; color:#000; font-size:14px; font-weight:400; padding:3px 0px 2px 0;}
.helpdesk-time .td3 { display:inline-block; width:auto;  text-align:left; color:#000; font-size:14px; font-weight:400; padding:3px 0px 2px 0;}

.main-naverblog { float:left; overflow:hidden; width:90%; background:url("/images/main/icon-naverblog.png") no-repeat; background-position:20px 5px; padding:5px 0 4px 20px; margin-bottom:8px; margin-top:5px;}
.main-naverblog a {padding:0 0 0 30px;}

.main-sbanner1 { float:left; overflow:hidden; width:95%; padding:10px 0 4px 20px; margin-bottom:8px; margin-top:5px; text-align:center; }
.main-sbanner1 a {float:left; display:block; position:relative; margin-bottom:30px; text-align:center; }
.main-sbanner1 a img {text-align:center;}

.main-sbanner2-area {width:594px; }
.main-sbanner2 { float:left; overflow:hidden; width:100%; padding:10px 0 4px 20px; margin-bottom:5px; margin-top:5px;}
.main-sbanner2 a {float:left; display:block; position:relative; margin-bottom:30px; /*margin-right:50px;*/ text-align:center; }
.main-sbanner2 a img {text-align:center;}

#bg01 .quicknav .mainbanner {float:left; max-width:360px; padding-top:20px;}

.fl-Left { float:left; }
.fl-Right { float:right; } 







.iRadio {display:none;}
.designRadio { position:relative; left:0; top:0px; width:16px; height:16px; cursor:pointer; }
.radio { display:inline-block; width:16px; height:16px; background:url('/images/front/main/radio.png'); background-repeat:no-repeat; background-position:0 0; vertical-align:middle;}
.radio.checked { background-position:0 -25px; }
.iLabel {position: absolute; left: 20px; top: 0px; visibility: visible; width: 70px; cursor: pointer; font-size: 13px;}
.iLabel{width:65px !important;}
.radioArea ul{height:16px;}
.radioArea ul li{position:relative; margin-right:34px; float:left; width:70px; height:16px; line-height:16px; }
.radioArea ul li.w86{width:86px;}
.radioArea ul li.first{width:107px;}






/*footer*/
#footerWr { position:relative; width:100%; font-size:12px;  border-top:1px solid #cdcdcd;  display:block; padding-top:10px;}
#footer-area { z-index:1; position:relative; width:1200px; height:auto; margin:0px auto 20px auto; padding:10px 0 20px 0; border:0px solid #ff00ff; }
#footer-area .footer-logo2 { float:left; display:block; width:130px; height:auto; margin-left:0px; margin-right:10px; margin-bottom:15px; padding-top:6px;}
#footer-area .footer-logo2 img { max-width:115px; border:0px solid #000000; }
#footer-area .foot-area { float:left; display:block; overflow:hidden; height:auto;  border:0px solid #ff00ff; }

#footer-area .foot-area .foot-tel { float:left; display:block; width:300px; padding-bottom:10px; }
#footer-area .foot-area .foot-tel .telnum {  padding-left:14px; font-size:16px; font-family:나눔고딕, 'Nanum Gothic'; color:#00973a; font-weight:600; }
#footer-area .foot-area .foot-time { float:right; display:block; text-align:right; width:600px; padding-right:5px; padding-bottom:10px;  border:0px solid #0000ff; }
#footer-area .foot-area .foot-time ul { float:right; list-style:none; margin-left:0; padding-left:0;  font-weight:bold; }
#footer-area .foot-area .foot-time ul li {float: left; margin-left:0px; padding-left:12px; padding-right:15px; background:url('/images/copyright/fnav_bg.gif') no-repeat -8px 0px;   }
#footer-area .foot-area .foot-time ul li.first {float: left; margin-left:0px; padding-left:0px; padding-right:15px; background:none;  }
#footer-area .foot-area .foot-nav { float:left; display:block; width:480px;  padding-top:10px; padding-bottom:0px; }
#footer-area .foot-area .foot-banner { float:right; display:block; width:auto; text-align:right; padding-left:15px; padding-bottom:0px; }
#footer-area .foot-area .foot-address { float:left; display:block; width:600px; padding-bottom:17px; line-height:20px;}
#footer-area .foot-area .foot-address p { float:left; display:block; width:100%;  padding-bottom:6px; list-style:none; }
#footer-area .foot-area .foot-address a:link
#footer-area .foot-area .foot-address a:visited,
#footer-area .foot-area .foot-address a:active { color:#2b2b2b; }
#footer-area .foot-area .foot-address a:hover { color:#018936; }
.pxline1 { border-top:1px solid #e8e8e8; padding-bottom:10px; width:100%; height:auto; margin:0; float:left; display:block; }
#footer-area .foot-area .foot-nav ul.fnav { float:left; list-style:none; margin-left:0; padding-left:0; height:30px; font-weight:bold;}
#footer-area .foot-area .foot-nav ul.fnav li {float: left; margin-left:0px; padding-left:12px; padding-right:15px; background:url('/images/copyright/fnav_bg.gif') no-repeat -8px 0px;   }
#footer-area .foot-area .foot-nav ul.fnav li.first {float: left; margin-left:0px; padding-left:0px; padding-right:15px; background:none;  }
#footer-area .foot-area .foot-nav ul.fnav li a { color:#2b2b2b; }
#footer-area .foot-area .foot-nav ul.fnav li a:link, 
#footer-area .foot-area .foot-nav ul.fnav li a:visited, 
#footer-area .foot-area .foot-nav ul.fnav li a:active { color:#2b2b2b; }
#footer-area .foot-area .foot-nav ul.fnav li a:hover { color:#018936; }
#footer-area .foot-area .foot-banner ul { float:left; list-style:none; margin-left:0; padding-left:0; height:30px; font-weight:bold;}
#footer-area .foot-area .foot-banner ul li {float: left; margin-left:0px; padding-left:0px; padding-right:15px;  }


.point{color:#008837;}
.familySite{float: right; position:absolute; right:0; top:10px;}
.addrBox{border-top:1px solid #ececeb; color:#a9a9a9; padding:22px 0 0 0; position:relative; height:100%;}
.addrBox h2{float:left; font-family: "NanumGothic"}
.addrInfo{float:left; margin-left:20px;  }
.addrInfo p{margin-bottom:3px;}
.addrInfo p span{margin-right:8px; padding-right:9px; background: url('/images/front/bul_footer_bar.gif') no-repeat right 2px; float:left;}
.ftMark{float:right;}
.ftMark ul li{float:left;}
.copyRight{width:100%; overflow:hidden; padding-top:12px; }
.copyRight span{padding-left:126px; float:left; display:inline; color:#a9a9a9; font-size:9px; }
/*
#footer:after{clear:both; content:''; display:block;}
*/
